uuid: 9843ee1f-1bbd-42f0-b7d6-d20a87835da6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.hufriedy_product
    - field.field.commerce_product.hufriedy_product.stores
    - field.field.commerce_product.hufriedy_product.variations
  module:
    - commerce_product
    - commerce_wishlist
id: commerce_product.hufriedy_product.default
targetEntityType: commerce_product
bundle: hufriedy_product
mode: default
content:
  title:
    label: hidden
    type: string
    weight: -5
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  variations:
    type: commerce_add_to_cart
    weight: 10
    label: hidden
    settings:
      combine: true
    third_party_settings:
      commerce_wishlist:
        show_wishlist: '1'
        weight_wishlist: '99'
        label_wishlist: ''
    region: content
hidden:
  created: true
  langcode: true
  stores: true
  uid: true
